<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7vc-cO-58m.title</key>
	<string>Umieść wynik na Drop Bar</string>
	<key>9oB-nu-jyW.title</key>
	<string>Folder:</string>
	<key>Guq-tC-VTK.title</key>
	<string>Zapisz w tym samym folderze co źródło</string>
	<key>ItV-ic-Edh.title</key>
	<string>Wybierz folder docelowy później</string>
	<key>YqJ-hW-uNK.title</key>
	<string>Folder docelowy</string>
	<key>ZYg-f4-vDc.title</key>
	<string>Wstępnie wybierz folder docelowy:</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>nMo-9X-2a4.title</key>
	<string>Wybierz...</string>
	<key>nh8-ub-ziz.title</key>
	<string>Zachowaj oryginały</string>
</dict>
</plist>
